[submodule "submodules/make"]
	path = submodules/make
	url = http://192.168.22.90:3001/jayfield/make.git
[submodule "dsp"]
	path = submodules/dsp
	url = http://192.168.22.90:3001/jayfield/dsp.git
[submodule "submodules/dsp"]
	path = submodules/dsp
	url = http://192.168.22.90:3001/jayfield/dsp.git
